<?xml version="1.0" encoding="UTF-8"?>
<TOC NAME="觀世音菩薩專集" HOME="home.htm">

<DIR NAME="000" DIRNAME="000">
<ITEM FILE="000.TXT">000　觀世音菩薩專集所收經籍一覽表</ITEM></DIR>

<DIR NAME="001" DIRNAME="001">
<ITEM FILE="001.TXT">001　妙法蓮華經觀世音菩薩普門品（姚秦，鳩摩羅什譯）</ITEM>
<ITEM FILE="002.TXT">002　正法華經光世音普門品（西晉，竺法護譯）</ITEM>
<ITEM FILE="003.TXT">003　添品妙法蓮華經觀世音菩薩普門品（隋，闍崛多共笈多譯）</ITEM>
<ITEM FILE="004.TXT">004　華嚴經善財二十七參觀自在菩薩章（唐，實叉難陀譯）</ITEM>
<ITEM FILE="005.TXT">005　般若波羅蜜多心經（唐，玄奘譯）</ITEM>
<ITEM FILE="006.TXT">006　佛說觀無量壽佛經（劉宋，[彊-弓]良耶舍譯）</ITEM>
<ITEM FILE="007.TXT">007　首楞嚴經觀世音菩薩圓通章（姚秦，鳩摩羅什譯）</ITEM>
<ITEM FILE="008.TXT">008　首楞嚴經大勢至菩薩圓通章（姚秦，鳩摩羅什譯）</ITEM>
<ITEM FILE="009.TXT">009　觀世音菩薩授記經（劉宋，曇無竭譯）</ITEM>
<ITEM FILE="010.TXT">010　觀世音菩薩往生淨土本緣經（失譯，摘自西晉錄）</ITEM>
<ITEM FILE="011.TXT">011　高王觀世音經（清，汪彭壽）</ITEM>
<ITEM FILE="012.TXT">012　觀世音菩薩救苦經（失譯）</ITEM>
<ITEM FILE="013.TXT">013　悲華經　大施品第三（北涼，曇無讖譯）</ITEM>
<ITEM FILE="014.TXT">014　解深密經地波羅蜜多品（唐，玄奘譯）</ITEM>
<ITEM FILE="015.TXT">015　千手千眼觀世音菩薩廣大圓滿無礙大悲心陀羅尼經（唐，伽梵達摩譯）</ITEM>
<ITEM FILE="016.TXT">016　十一面神咒心經（唐，玄奘譯）</ITEM>
<ITEM FILE="017.TXT">017　不空罥索咒心經（唐，菩提流志譯）</ITEM></DIR>

<DIR NAME="002" DIRNAME="002">
<ITEM FILE="018.TXT">018　法華經義記（釋普門品）（梁，法雲）</ITEM>
<ITEM FILE="019.TXT">019　觀音玄義（隋，智顗）</ITEM>
<ITEM FILE="020.TXT">020　觀世音菩薩普門品玄義記會本（隋，智顗；宋，知禮）</ITEM>
<ITEM FILE="021.TXT">021　觀音義疏（隋，智顗）</ITEM>
<ITEM FILE="022.TXT">022　觀世音菩薩普門品義疏記會本（隋，智顗；宋，知禮）</ITEM>
<ITEM FILE="023.TXT">023　妙法蓮華經文句（釋普門品）（隋，智顗）</ITEM>
<ITEM FILE="024.TXT">024　法華玄論（論觀音）（隋，吉藏）</ITEM>
<ITEM FILE="025.TXT">025　法華義疏（釋普門品）（隋，吉藏）</ITEM>
<ITEM FILE="026.TXT">026　釋普門品重頌（宋，遵式）</ITEM>
<ITEM FILE="027.TXT">027　妙法蓮華經要解（釋普門品）（宋，戒環）</ITEM>
<ITEM FILE="028.TXT">028　妙法蓮華經台宗會義（釋普門品）（明，智旭）</ITEM>
<ITEM FILE="029.TXT">029　法華經大成（釋普門品）（清，大義）</ITEM>
<ITEM FILE="030.TXT">030　法華經演義（釋普門品）（清，一松）</ITEM>
<ITEM FILE="031.TXT">031　觀世音菩薩普門品膚說（清，靈耀）</ITEM>
<ITEM FILE="032.TXT">032　高王觀音經註釋（清，悟靜）</ITEM>
<ITEM FILE="033.TXT">033　妙法蓮華經指掌疏觀音普門品別行（清，通理）</ITEM></DIR>

<DIR NAME="003" DIRNAME="003">
<ITEM FILE="034.TXT">034　觀世音經箋註（丁福保）</ITEM>
<ITEM FILE="035.TXT">035　怎樣知道有觀音菩薩（慈航法師）</ITEM>
<ITEM FILE="036.TXT">036　觀世音菩薩普門品講義（諦閑法師）</ITEM>
<ITEM FILE="037.TXT">037　妙法蓮華經觀世音菩薩普門品（賢頓法師）</ITEM>
<ITEM FILE="038.TXT">038　六字真言法要（班禪大師）</ITEM>
<ITEM FILE="039.TXT">039　觀世音菩薩普門品講義（圓瑛法師）</ITEM>
<ITEM FILE="040.TXT">040　大佛頂如來密因修證了義諸菩薩萬行首楞嚴經講義（圓瑛法師）</ITEM>
<ITEM FILE="041.TXT">041　觀世音菩薩讚（附　觀世音菩薩傳略）（印光法師）</ITEM>
<ITEM FILE="042.TXT">042　觀世音菩薩本跡因緣（溫光熹）</ITEM>
<ITEM FILE="043.TXT">043　觀世音菩薩普門品講話（森下大圓著，星雲法師譯）</ITEM>
<ITEM FILE="044.TXT">044　觀世音菩薩普門品講話（聖印法師）</ITEM>
<ITEM FILE="045.TXT">045　觀世音菩薩普門品淺說（淨心法師）</ITEM>
<ITEM FILE="046.TXT">046　妙法蓮華經觀世音菩薩普門品講錄（寶靜法師）</ITEM>
<ITEM FILE="047.TXT">047　救世大悲者──觀世音</ITEM>
<ITEM FILE="048.TXT">048　印順法師論觀世音菩薩</ITEM>
<ITEM FILE="049.TXT">049　略釋觀音法門（顯明法師）</ITEM>
<ITEM FILE="050.TXT">050　南懷瑾論觀世音菩薩</ITEM>
<ITEM FILE="051.TXT">051　觀世音菩薩普門品今譯淺解（毛惕園）</ITEM>
<ITEM FILE="052.TXT">052　觀世音菩薩普門品導讀（張火慶）</ITEM>
<ITEM FILE="053.TXT">053　妙法蓮華經觀世音菩薩普門品淺釋（宣化上人）</ITEM>
<ITEM FILE="054.TXT">054　妙華蓮華經觀世音菩薩普門品釋（知定法師）</ITEM>
<ITEM FILE="055.TXT">055　大悲觀世音菩薩摩訶薩讚（陳健民）</ITEM>
<ITEM FILE="056.TXT">056　普門品講記（果純法師）</ITEM></DIR>

<DIR NAME="004" DIRNAME="004">
<ITEM FILE="057.TXT">057　補陀洛迦山傳題辭（元，盛熙明）</ITEM>
<ITEM FILE="058.TXT">058　南海普陀山傳奇異聞錄（煮雲法師）</ITEM>
<ITEM FILE="059.TXT">059　觀世音菩薩傳（曼陀羅主人）</ITEM>
<ITEM FILE="060-000.TXT">060-000　普陀洛迦新志卷首</ITEM>
<ITEM FILE="060-001.TXT">060-001　普陀洛迦新志卷一（本跡門）</ITEM>
<ITEM FILE="060-002.TXT">060-002　普陀洛迦新志卷二（形勝門）</ITEM>
<ITEM FILE="060-003.TXT">060-003　普陀洛迦新志卷三（靈異門）</ITEM>
<ITEM FILE="060-004.TXT">060-004　普陀洛迦新志卷四（檀施門）</ITEM>
<ITEM FILE="060-005.TXT">060-005　普陀洛迦新志卷五（梵剎門）</ITEM>
<ITEM FILE="060-006.TXT">060-006　普陀洛迦新志卷六（禪德門）</ITEM>
<ITEM FILE="060-007.TXT">060-007　普陀洛迦新志卷七（營建門）</ITEM>
<ITEM FILE="060-008.TXT">060-008　普陀洛迦新志卷八（規制門）</ITEM>
<ITEM FILE="060-009.TXT">060-009　普陀洛迦新志卷九（流寓門）</ITEM>
<ITEM FILE="060-010.TXT">060-010　普陀洛迦新志卷十（藝文門）</ITEM>
<ITEM FILE="060-011.TXT">060-011　普陀洛迦新志卷十一（志餘門）</ITEM>
<ITEM FILE="060-012.TXT">060-012　普陀洛迦新志卷十二（敘錄門）</ITEM></DIR>

<DIR NAME="005" DIRNAME="005">
<ITEM FILE="061.TXT">061　觀世音菩薩靈感事跡選</ITEM>
<ITEM FILE="062.TXT">062　觀音慈林集（清，弘贊）</ITEM>
<ITEM FILE="063.TXT">063　觀音靈感錄（清）</ITEM>
<ITEM FILE="064.TXT">064　觀世音持驗紀（清，周克復）</ITEM>
<ITEM FILE="065.TXT">065　繪像普門品頌（印光法師）</ITEM></DIR>

<DIR NAME="006" DIRNAME="006">
<ITEM FILE="066.TXT">066　The Gateway to Everywhere of the Bodhisattva He Who Observes the Sounds of the World（普門品英譯本）</ITEM>
<ITEM FILE="067.TXT">067　THE ENLIGHTENMENT OF BODHISATTVA KUAN-YIN（C.T.Shen）</ITEM>
<ITEM FILE="068.TXT">068　觀世音菩薩的修行方法及證悟過程（沈家楨）</ITEM></DIR></TOC>
